<EntityClassDefinition.COOL_TYDT_S02_NightFall_SCItem __id="acb949b6-488a-4d10-b0f3-6597ef22925e" __path="libs/foundry/records/entities/scitem/ships/cooler/cool_tydt_s02_nightfall_scitem.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" Manufacturer="a2a97679-2a6e-4e89-80d8-439c88a01427" RequiredTags="" Size="2" SubType="UNDEFINED" Tags="" Type="Cooler">
        <inventoryOccupancyDimensions __type="Vec3" x="0.44660091400146484" y="3.3165109157562256" z="0.801895022392273" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.699999988079071" y="0.3799999952316284" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="252000" />
        <Localization __type="SCItemLocalization" Description="@item_DescCOOL_TYDT_S02_NightFall_SCItem" Name="@item_NameCOOL_TYDT_S02_NightFall_SCItem" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemCoolerParams __type="DataForgeComponentParams" __polymorphicType="SCItemCoolerParams" CoolingRate="3400000.0" SuppressionHeatFactor="0.10000000149011612" SuppressionIRFactor="0.10000000149011612" />
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Coolers/medium_component/tydt/cool_tydt_s02_pl01.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="1166.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_NameCOOL_TYDT_S02_NightFall_SCItem" displayThumbnail="" displayType="@item_TypeCooler" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@innerthought_inspect">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="Fixed" labelZOrientationOffset="-90.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SARDataComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="3.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions />
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions />
      </Interactable>
    </SEntityInteractableParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="3000.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="22.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points />
      </EffectCurve>
    </SDegradationParams>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.3499999940395355" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="0" MisfireItemTypeLocID="@item_TypeCooler" OverclockPerformance="0.05000000074505806" OverclockThresholdMax="0.4300000071525574" OverclockThresholdMin="0.3400000035762787" OverpowerPerformance="0.40799999237060547" PowerBase="16.0" PowerDraw="24.0" PowerToEM="10.0" SafeguardPriority="30" TimeToReachDrawRequest="15.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="5.0" healthRatioInflicted="0.10000000149011612" warningLocId="@misfire_General_Cooler_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SCoolerMisfireParams" coolingRateReduction="24000.0" hasVariableCoolingRateReduction="0" minCoolingRateReduction="0.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.10000000149011612" duration="10.0" healthRatioInflicted="0.019999999552965164" warningLocId="@misfire_General_Cooler_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SCoolerMisfireParams" coolingRateReduction="16000.0" hasVariableCoolingRateReduction="0" minCoolingRateReduction="0.0" />
          </SMisfireEventParams>
        </CriticalMisfires>
        <MajorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.03999999910593033" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Cooler_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SCoolerMisfireParams" coolingRateReduction="12000.0" hasVariableCoolingRateReduction="1" minCoolingRateReduction="4000.0" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Cooler_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SCoolerMisfireParams" coolingRateReduction="16000.0" hasVariableCoolingRateReduction="1" minCoolingRateReduction="8000.0" />
          </SMisfireEventParams>
        </MajorMisfires>
        <MinorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.0" duration="3.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Cooler_Minor">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SCoolerMisfireParams" coolingRateReduction="0.0" hasVariableCoolingRateReduction="0" minCoolingRateReduction="0.0" />
          </SMisfireEventParams>
        </MinorMisfires>
      </MisfireEvents>
      <MisfireGenerationParams __type="SMisfireGenerationParams" maxWindowLength="972.0" minWindowLength="86.4000015258789">
        <criticalBand __type="SMisfireBandParams" criticalProbability="0.27000001072883606" majorProbability="0.4000000059604645" minorProbability="0.3199999928474426" threshold="0.6800000071525574" />
        <majorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.5400000214576721" minorProbability="0.4399999976158142" threshold="0.36000001430511475" />
        <minorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.0" minorProbability="1.0" threshold="0.23999999463558197" />
        <severityFactors __type="SMisfireSeverityFactors" damage="0.8999999761581421" degradation="1.0" distortion="0.6000000238418579" heat="0.800000011920929" />
      </MisfireGenerationParams>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="1166.0" MaxCoolingRate="1.0" MaxTemperature="450.0" MinTemperature="0.0" MisfireMaxTemperature="600.0" MisfireMinTemperature="370.0" OverclockThresholdMaxHeat="0.5099999904632568" OverclockThresholdMinHeat="0.4300000071525574" OverheatTemperature="370.0" OverpowerHeat="0.05999999865889549" RecoveryTemperature="350.0" SpecificHeatCapacity="13.0" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="50.0" TemperatureToIR="15.0" ThermalConductivity="3.0" ThermalEnergyBase="10.0" ThermalEnergyDraw="20.0" />
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="6df1749c-48ea-43e5-bae5-8084d9fe5aca" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.COOL_TYDT_S02_NightFall_SCItem>